# Interface IVersionManagerBase

public interface IVersionManagerBase

Author:
  Pavel Savara (original)

## Method Summary

Modifier and Type
Method
Description
`String`
`getVersion()`
`int`
`getVersionAsInt()`
`String`
`getVersionN()`
`boolean`
`isLastRunVersionChanged()`

## Method Details

### getVersion

String getVersion()

### getVersionN

String getVersionN()

### getVersionAsInt

int getVersionAsInt()

### isLastRunVersionChanged

boolean isLastRunVersionChanged()